<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Zoe likes to act in [#].]]></sentence>
<options>
<option answer="correct">plays</option>
<option>television</option>
</options>
</question><question>
<sentence><![CDATA[Mike wants to write for the [#].]]></sentence>
<options>
<option>café</option>
<option answer="correct">theatre</option>
</options>
</question><question>
<sentence><![CDATA[Mike's aunt works for [#].]]></sentence>
<options>
<option answer="correct">a newspaper</option>
<option>television</option>
</options>
</question><question>
<sentence><![CDATA[Zoe acts the [#] of Juliet's mother.]]></sentence>
<options>
<option answer="correct">part</option>
<option>play</option>
</options>
</question><question>
<sentence><![CDATA[Mike wants to be [#] about Zoe.]]></sentence>
<options>
<option answer="correct">honest</option>
<option>happy</option>
</options>
</question><question>
<sentence><![CDATA[Zoe meets Annie in the [#].]]></sentence>
<options>
<option answer="correct">café</option>
<option>country</option>
</options>
</question><question>
<sentence><![CDATA[They are drinking [#].]]></sentence>
<options>
<option>milk</option>
<option answer="correct">coffee</option>
</options>
</question><question>
<sentence><![CDATA[When Zoe sees Mike, she is [#].]]></sentence>
<options>
<option answer="correct">furious</option>
<option>afraid</option>
</options>
</question><question>
<sentence><![CDATA['You write [#] reviews,' Annie says.]]></sentence>
<options>
<option>bad</option>
<option answer="correct">stupid</option>
</options>
</question>
</questions></exercise>